Nimbuspwn, una vulnerabilidad en networkd-dispatcher que permite ejecutar comandos como root Desde Linux

Nimbuspwn, una vulnerabilidad en networkd-dispatcher que permite ejecutar comandos como root Desde Linux

Sé el primero en comentar

Dejar una contestacion

Tu dirección de correo electrónico no será publicada.


*


Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.